petsc-3.4.2 2013-07-02

# KSPGLTRGetMinEig

Get minimum eigenvalue.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPGLTRGetMinEig(KSP ksp, PetscReal *e_min)

Collective on KSP

### Input Parameters

| ksp | - the iterative context
| e_min | - the minimum eigenvalue

### Keywords

KSP, GLTR, get, minimum eigenvalue

Level:advanced
Location:src/ksp/ksp/impls/cg/gltr/gltr.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages